<?php
/**
 * The template for displaying search results pages.
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/#search-result
 *
 * @package CleanWP
 */

get_header(); ?>

<div id="primary" class="content-area">
<main id="main" class="site-main" role="main">

<header class="page-header">
    <h1 class="page-title"><?php printf( esc_html__( 'Search Results for: %s', 'cleanwp' ), '<span>' . get_search_query() . '</span>' ); ?></h1>
</header><!-- .page-header -->

<?php if (have_posts()) : ?>
<?php while (have_posts()) : the_post(); ?>

  <?php get_template_part( 'template-parts/content', 'search' ); ?>

<?php endwhile; ?>

<div class="clear"></div>
<?php cleanwp_paging_nav(); ?>

<?php else : ?>

  <?php get_template_part( 'template-parts/content', 'none' ); ?>

<?php endif; ?>

</main><!-- #main -->
</div><!-- #primary -->
<?php get_sidebar(); ?>
<?php get_footer(); ?>