<?php
/**
 * The template for displaying archive pages.
 *
 * @link https://codex.wordpress.org/Template_Hierarchy
 *
 * @package CleanWP
 */

get_header(); ?>

<div id="primary" class="content-area">
<main id="main" class="site-main" role="main">

<header class="page-header">
<?php
  the_archive_title( '<h1 class="page-title">', '</h1>' );
  the_archive_description( '<div class="taxonomy-description">', '</div>' );
?>
</header>

<?php if (have_posts()) : ?>
<?php while (have_posts()) : the_post(); ?>

    <?php
            /*
             * Include the Post-Format-specific template for the content.
             * If you want to override this in a child theme, then include a file
             * called content-___.php (where ___ is the Post Format name) and that will be used instead.
             */
            get_template_part( 'template-parts/content', get_post_format() );
    ?>

<?php endwhile; ?>

<div class="clear"></div>
<?php cleanwp_paging_nav(); ?>

<?php else : ?>

  <?php get_template_part( 'template-parts/content', 'none' ); ?>

<?php endif; ?>

</main><!-- #main -->
</div><!-- #primary -->
<?php get_sidebar(); ?>
<?php get_footer(); ?>